.registration > form > fieldset:nth-child(2) {
	display: block !important;
}

#thun-overlay{	
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height:100%;
	display: none;
	background: rgba(0,0,0,0.6);
}
.cv-spinner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;  
}
.spinner {
	width: 40px;
	height: 40px;
	border: 4px #ddd solid;
	border-top: 4px #2e93e6 solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
	0% { 
		transform: rotate(0deg); 
	}
	100% { 
		transform: rotate(359deg); 
	}
}
.is-hide{
	display:none !important;
}

.button2-left a.link-disabled {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
  background-color: #efefef;
}

.uk-navbar-left a#mod_osg_cart_btn {
  position: absolute;
  display: inline-block;
  right: 0;
  top: 20px;  
}

.uk-navbar-left #osg-cart-overlay-container {
  top: 65px;	
}

.uk-navbar-left #osg-cart-overlay-container h2 {
    color: #f13b37;
}
tbody.tn_block::before {
  content: '';
  display: block;
  height: 15px;
}
tbody.tn_block::after {
  content: '';
  display: block;
  height: 15px;
}
tbody.tn_block:nth-child(even) {
	background: #f6f6f6;
}
tbody.tn_block:nth-child(even)::before, tbody.tn_block:nth-child(even)::after {
    background: #fff;	
}
tbody.tn_block:nth-child(even) input[type="text"] {
  background-color: #fff;
}

.sman-pagination-limitbox {display: none}

@media only screen and (max-width: 767px) {
    div#seminarman div.course_applicationform table.ccontentTable > tbody.hide, div#seminarman div.course_applicationform table.ccontentTable tr.hide, table.seminarman_cart_invoice.hidden {
        display: none !important;
    }
	
	div#seminarman div.course_applicationform table.ccontentTable > tbody tr {
	    clear: both;	
	}
}